19.10

"Invalid package information" error when upgrading to Ubuntu 20.04

"Invalid package information" error when upgrading to Ubuntu 20.04 I am trying to upgrade from Ubuntu 19.10 to Ubuntu 20.04 but when I run the update, in the second stage this error pops: Invalid package information After updating your package information, the essential package ‘ubuntu-minimal’ could not be located. This may be because you have …

Total answers: 6

How to switch keyboard layout in Openbox using keyboard shortcuts?

How to switch keyboard layout in Openbox using keyboard shortcuts? I’m trying to configure keyboard layout switching by keyboard shortcut in Openbox DE. $ cat /etc/default/keyboard XKBLAYOUT=”us,ua,ru” XKBVARIANT=”,winkeys,” BACKSPACE=”guess” XKBMODEL=”pc105″ XKBOPTIONS=”grp:alt_shift_toggle,grp:win_space_toggle,grp_led:scroll” $ cat /etc/bash.bashrc | grep kblayout source /home/user/.kblayout.sh $ cat /home/user/.kblayout.sh #!/bin/bash setxkbmap -layout us,ru,ua -option grp:lwin_space_toggle $ setxkbmap -print -verbose 10 Setting verbose …

Total answers: 2

MYSQL Error: 13 (Permission Denied)

MYSQL Error: 13 (Permission Denied) I am getting *Job for mysql.service failed because the control process exited with error code. See “systemctl status mysql.service” and “journalctl -xe” for details.* When I run that command I get ● mysql.service – MySQL Community Server Loaded: loaded (/lib/systemd/system/mysql.service; enabled; vendor preset: enabled) Active: failed (Result: exit-code) since Mon …

Total answers: 3

Gwenview is too slow to load image from a directory containing many images

Gwenview is too slow to load image from a directory containing many images Gwenview takes a lot of time (sometimes 15+ seconds to load a 4 mb jpg file) to load an image from a directory where there are lot of images. This is probably because it tries to load all the images in the …

Total answers: 6

wget on ftpes:// (explicit FTPS)

wget on ftpes:// (explicit FTPS) When I run the following command: wget –user=anonymous ftpes://x.x.x.x:x/FTP/image.bin.gz It returns that ftpes is not supported. Is there a missing package to be installed to support ftpes in wget? Asked By: eleandar || Source Taken from this StackOverflow answer, the following has been confirmed by the OP to work, provided …

Total answers: 2

Turn off auth in ubuntu 19.10 in all components

Turn off auth in ubuntu 19.10 in all components How is it possible to turn off authentication everytime when pc wakes up after sleep? I’m just really tired of it, I am often closing my pc and then opening again and everytime Ubuntu requires password.. I know that my pc is used by me only …

Total answers: 3

How can I install the package python-uniconverter under ubuntu 19.10?

How can I install the package python-uniconverter under ubuntu 19.10? I’m trying to do a plot with inkscape and if I copy the image with ctrl + c to another program, I get the error message that python-uniconverter is missing. Further, I’m unable to install it with apt-get install python-uniconverter because it seems that the …

Total answers: 5

NetworkManager constantly prompts for admin password

NetworkManager constantly prompts for admin password I’m running Ubuntu 19.10. NetworkManager constantly asks for the admin password with “System policy prevents wi-fi scans” I’ve seen online instructions for how to disable this with polkit, but nothing seems to work. What is the current way to set polkit rules? I’m also prompted when shutting down. Asked …

Total answers: 2

mdadm: error opening /dev/md0: No such file or directory

mdadm: error opening /dev/md0: No such file or directory in the title is what I get when running: sudo mdadm –run /dev/md0 I build and configured a RAID 1 on Ubuntu 19.10 using mdadm not too long ago. Now it stop working. What do I need to do to get it back? sudo fdisk -l …

Total answers: 1

Unity 3D editor with JetBrains Rider as an IDE on Ubuntu 19.10

Unity 3D editor with JetBrains Rider as an IDE on Ubuntu 19.10 I got Unity up and running on ubuntu. same with JetBrains Rider (which correctly recognized my mono and .net sdks as it was starting up.) I’d now like to open my new unity project in rider and set up unity to have rider …

Total answers: 2

How do I stop and remove KDE Baloo that is broken and filling up my syslog file?

How do I stop and remove KDE Baloo that is broken and filling up my syslog file? KDE baloo has recently caused rsyslog to start logging many errors. Part of ‘Syslog’ Mar 3 15:01:53 harry-S340 baloo_file.desktop[2982]: org.kde.baloo.engine: PositionDB::put MDB_BAD_TXN: Transaction must abort, has a child, or is invalid Mar 3 15:01:53 harry-S340 baloo_file.desktop[2982]: org.kde.baloo.engine: PostingDB::put …

Total answers: 4

19.10: Stuttered echos of windows in background when moving

19.10: Stuttered echos of windows in background when moving This started with my upgrade to 19.10 a few months ago. I’m guessing it’s something with how the background gets drawn. If I set a background manually the problem goes away temporarily but typically comes back. The effect once it’s drawn reminds me of the solitaire …

Total answers: 1

How to manually import the pool and exit in ZFS filesystem?

How to manually import the pool and exit in ZFS filesystem? When I tried to power on the Ubuntu 19.10 I am seeing this error message: Failed to import pool ‘rpool’. Command: /sbin/zpool import -c /etc/zfs/zpool.cache -N ‘rpool’ Message: cannot import ‘rpool’: one or more devices is currently unavailable. Error: 1 Manually import the pool …

Total answers: 1

Is firewire still supported by Ubuntu 19.10?

Is firewire still supported by Ubuntu 19.10? If it’s not, then should I download a third party program? Asked By: The2323Guy || Source FireWire devices work plug and play on all currently available versions of Ubuntu. To list the available FireWire packages run apt search firewire and filter the search results by IEEE 1394 and …

Total answers: 2

Updating a Logitech Unifying receiver

Updating a Logitech Unifying receiver After upgrading to 19.10 from 16.04 LTS, I get an update for a unifying receiver. When I try to install it, it says it can’t be updated while in use. Since this unifying receiver from Logitech controls both my input devices of mouse & keyboard, exactly how is someone to …

Total answers: 3

Bluetooth adapter configuration issue (ID 0a12:0001)

Bluetooth adapter configuration issue (ID 0a12:0001) My Bluetooth adapter does not work in Ubuntu. $ lsusb | grep tooth Bus 002 Device 003: ID 0a12:0001 Cambridge Silicon Radio, Ltd Bluetooth Dongle (HCI mode) $ hciconfig hci0: Type: Primary Bus: USB BD Address: 33:03:30:09:74:B4 ACL MTU: 360:4 SCO MTU: 0:0 DOWN RX bytes:1106 acl:0 sco:0 events:56 …

Total answers: 5

How can I enable dark mode in Chrome?

How can I enable dark mode in Chrome? I’m running ubuntu 19.10 and I tried to enable dark mode by running google-chrome-stable –enable-features=WebUIDarkMode –force-dark-mode in terminal then it works but gives me this and chrome would close then return to light mode when i relaunch ERROR:child_process_sandbox_support_impl_linux.cc(79)] FontService unique font name matching request did not receive …

Total answers: 2

Using ClassicMenu Indicator from Launcher

Using ClassicMenu Indicator from Launcher The ClassicMenu Indicator works in the Notification Area only. But that contains also other notifiers (network, BT) which I prefer to stay at the right of the panel. If I put the CMI in an own Launcher its icon is shown there but no menu is shown at selecting but …

Total answers: 1